#[cfg(feature = "cli")]
mod cli;
#[cfg(feature = "cli")]
mod command;
#[cfg(feature = "cli")]
mod error;

#[cfg(feature = "service")]
pub use service::{
    self, Block, CoreApi, IdentifyVariant, ProvideRuntimeApi, TFullClient,
};

#[cfg(feature = "cli")]
pub use cli::*;
#[cfg(feature = "cli")]
pub use command::*;

#[cfg(feature = "cli")]
pub use sc_cli::{Error, Result};
