#!/usr/bin/env bash

OFFSET="$2"
PORT=$((30333+OFFSET))
RPC_PORT=$((9933+OFFSET))
KEY=$((OFFSET+1))
NODE_KEY="000000000000000000000000000000000000000000000000000000000000000${KEY}"

./target/release/ghost \
    --chain "casper-local" \
    --tmp \
    --port=${PORT} \
    --rpc-port=${RPC_PORT} \
    --rpc-cors all \
    --node-key=${NODE_KEY} \
    --"$1"
